Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.gvt.event
Interface GraphicsNodeFocusListener

All Superinterfaces:
  java.util.EventListener

public interface GraphicsNodeFocusListener
extends java.util.EventListener

The listener interface for receiving keyboard focus events on a graphics node.

Method Summary
`void` | `focusGained(GraphicsNodeFocusEvent evt)` Invoked when a graphics node gains the keyboard focus.
`void` | `focusLost(GraphicsNodeFocusEvent evt)` Invoked when a graphics node loses the keyboard focus.

Method Detail

### focusGained

    public void focusGained(GraphicsNodeFocusEvent evt)

  Invoked when a graphics node gains the keyboard focus.

### focusLost

    public void focusLost(GraphicsNodeFocusEvent evt)

  Invoked when a graphics node loses the keyboard focus.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.